
html,
body {
    height: 100%;
    /* Make sure the body takes up full viewport height */
    margin: 0;
    /* Reset default margin */
}

.background-radial-gradient {
    display: flex;
    /* Establish flex container */
    flex-direction: column;
    /* Stack flex items vertically */
    justify-content: center;
    /* Center vertically */
    align-items: center;
    /* Center horizontally */
    min-height: 100vh;
    /* Minimum height to be full viewport */
    /* Other styles... */
}

.background-radial-gradient {
    background-color: #0b294d;
    background-image: radial-gradient(650px circle at 0% 0%,
            #10396F 15%,
            #0e3360 35%,
            #0c2d52 65%,
            #0b294d 80%,
            transparent 100%),
        radial-gradient(1250px circle at 100% 100%,
            #10396F 15%,
            #0e3360 35%,
            #0c2d52 55%,
            #0b294d 80%,
            transparent 100%);
}

.btn-primary:hover {
    color: #fff;
    background-color: #0b294d;
    border-color: #0b294d;
}

.btn-primary {
    color: #fff;
    background-color: #10396F;
    border-color: #10396F;
}


#radius-shape-1 {
    height: 220px;
    width: 220px;
    top: -60px;
    left: -130px;
    background: radial-gradient(#F4A234, #925d2e);
    overflow: hidden;
}

#radius-shape-2 {
    border-radius: 38% 62% 63% 37% / 70% 33% 67% 30%;
    bottom: -60px;
    right: -110px;
    width: 300px;
    height: 300px;
    background: radial-gradient(#F4A234, #925d2e);
    overflow: hidden;
}


.bg-glass {
    background-color: hsla(0, 0%, 100%, 0.9) !important;
    backdrop-filter: saturate(200%) blur(25px);
}